apiVersion: v1
kind: ServiceAccount
metadata:
  labels:
    app.kubernetes.io/name: serviceaccount
    app.kubernetes.io/instance: controller-manager
    app.kubernetes.io/component: rbac
    app.kubernetes.io/created-by: resource-binding-operator
    app.kubernetes.io/part-of: resource-binding-operator
    app.kubernetes.io/managed-by: kustomize
  name: controller-manager
  namespace: system
